Results 1 to 4 of 4

Thread: Adobe Flash player install problem

  1. #1

    Question Adobe Flash player install problem

    Hi all:
    I was trying to go to a site to watch something. Leftover news, actually on msnbc. It said i needed Adobe Flash player and provided a link to the site. When I got there I tried downloading it. (I selected ".rpm for Linux" btw).
    I get a message from YaST2 that "flash-plugin-10.0.45.2-release.i386" cannot be installed. Because it's already installed.
    If it is, then why isn't it working?

    I don't really care about msnbc, but there's some stuff i really want to watch.

    Thanks!

    David

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: Adobe Flash player install problem

    What version of openSUSE?

    Post result of

    Code:
    rpm -qi flash-player
    And how about a url to an example, wrap it in code please
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Aug 2008
    Location
    Seattle, WA
    Posts
    1,376

    Default Re: Adobe Flash player install problem

    What version of Flash do you have installed, and what web browser are you using? Try

    rpm -q flash-player

    in a terminal to get the version.

  4. #4
    Join Date
    Jun 2008
    Location
    Belgrade, Serbia
    Posts
    719

    Default Re: Adobe Flash player install problem

    I suggest manual updates of plugin. But, I have specific needs, since I must use debugger version of player.
    Anyways, I have Taboo-ed flash player in YaST, so when I want new version, I download package from adobe site, manually copy libflashplayer.so to /usr/lib/browser-plugins

    that is about it.. Can't go wrong.
    Emil Beli
    http://www.beli.ws/blog/
    openSUSE 11.4 x64 KDE, ATI 5600, i7 dell inspire laptop

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •